<!--
#b {
	width:100%;
	background-image:url('bgt.jpg');
	background-repeat:repeat-y;
	background-position:top;
	height:98px;
}

#bm{
	width:780px;
	height:98px;
	margin-left:auto;
	margin-right:auto;
/* border:1px solid #f00; */

}

#bm .logol, #bm .logor {
	color:#039;
	font-size:9pt;
	font-weight:bold;
	text-align:center;

}

#bm .logol {
	width:100px;
/* 	height:98px; */
	margin-top:8px;
	float:left;
}

#bm .logor {
	width:220px;
/* 	height:98px; */
	vertical-align:middle;
	text-align:center;
	float:left;
	margin-top:9px;
/* border:1px solid #f00; */
}

#bm .nap {
	width:458px;
/* 	height:98px; */
	text-align:center;
	vertical-align:middle;
	font-size:11pt;
	float:left;
	margin-top:2px;
	color:#fff;
/* border:1px solid #f00; */
}


#bm .n1{
	color:#fff;
	font-size:17pt;
	font-style:italic;
	font-weight:bold;
}

#bm .n2{
	color:#000;
	font-size:10pt;
	font-style:normal;
	font-weight:bold;
}


/******************************************************************************
	FOOTER
*******************************************************************************/
#f {
	width:780px;
	margin-left:auto;
	margin-right:auto;
/* border:1px solid #f00; */
}


#f a, #f a:link, #f a:active, #f a:visited { color: #825843; text-decoration:underline; font-size: 8pt; font-style:normal; }
#f a:hover {text-decoration: none; }

#f .fl, #f .fr {
	color:#000;
	font-size:8pt;
	margin-bottom:10px;
}

#f .fl {
	float: left;
}
#f .fr {
	float: right;
}

#f .fc {
	float: left;
	text-align:center;
	padding-left:60px;
}


#f .cntr {
	color: #825843;
}



/********************************************************************/
/* KOMUNIKACJA - BL&#580;Y / INFO */
.fontBlad { color: #f00; font-size: 11pt;  font-weight: bold; }
.fontInfo { color: #080; font-size: 11pt;  font-weight: bold; }
.tdBlad { color: #f00; font-weight: bold;  font-size: 11pt; }


.legenda1 { color: #f38f1d; font-size: 9pt;  text-align: left; vertical-align: middle; }
.legenda2 { color: #f38f1d; font-size: 8pt;  text-align: left; vertical-align: middle; font-weight: bold; }


.trescOpis, .OpisMini {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000;
}

.trescOpis {
	font-size: 11pt;
}

.opisMini {
	font-size: 9pt;
}


-->